Bug 46505 - Invalid ecos link
Summary: Invalid ecos link
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-29 02:05 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-29 22:32:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-29 02:05:33 UTC
Description of Problem:
The following page has an invalid link to the ecos training information. 
It links to 'ecos' and should link to the actual location of the eCos
training information.

The page is:
jp/training/index.html

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Lisa Palma 2001-06-29 22:32:01 UTC
changed links to "/jp/training/ecos.html"
~L

Comment 2 Jay Turner 2001-07-02 11:30:22 UTC
Fix looks good.  Closing out the bug.


Note You need to log in before you can comment on or make changes to this bug.